﻿table.TabTable {
    width: 100%;
}
table.TabTable td {
    padding: 0em;
    margin: 0em;
}
table.TabTable tr.Tabs ul {
    list-style-type: none;
    padding: 0em;
    margin: 0em;
}
table.TabTable tr.Tabs li {
    display: inline-block;
    border-width: thin;
    border-style: solid;
    border-color: #000000;
    padding: 0.2em;
    cursor: default;
    font-size: medium;
}
table.TabTable tr.Tabs li.inactive {
    border-style: outset;
    background-color: #fafbff;
    border-color: #fafbff;
}
table.TabTable tr.Tabs li.active {
    border-style: inset;
    background-color: #c0c0c0;
}
table.TabTable tr.Content td.Content {
    border-style: solid;
    border-color: #000000;
    border-width: thin;
    background-color: #efeffe;
    color: #000000;
    padding: 0.4em;
}
table.TabTable tr.Content div.page {
    display: none;
    width: 100%;
}
table.TabTable tr.Content div.shown {
    display: block;
}